/* CSS Document */



h1,
h2,
h3,
h4,
h5,
h6,
p,
img,
form,
input,
a {
	margin:0px;
	padding:0px;
	border: 0px;
}
body {
	margin:0px;
	padding:0px;
	height: 100%;
	background-color:#0075C6;
	background-image: url(../Images/bg_point.gif);
	background-repeat: repeat;
}
#Container {
	width:1003px;
	height:100%;
	margin-left: auto;
	margin-right: auto;
}
.left {
	width: 523px;
	float: left;
	height: 100%;
}
.right {
	width: 344px;
	float: right;
}
.footer { }
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #808E9F;
	background-image: url(../Images/bul_h1.gif);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left: 11px;
	padding-bottom: 20px;
}
h2 {
	background-image: url(../Images/bul_h2.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #808E9F;
	padding-left: 11px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #808E9F;
	padding-left: 13px;
	padding-bottom: 14px;
}
h4 {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E2001A;
}
h5 { }
h6 { }
.banner { height: 168px; }
.uplinks {
	height: 36px;
	padding-right: 75px;
	text-align: right;
}
.rightcontainerBG {
	background-image: url(../Images/bg_rightpoint.gif);
	background-repeat: repeat-y;
	background-position: left 0px;
	float: left;
}
.leftcontainerBG {
	background-image: url(../Images/bg_leftpoint.gif);
	background-repeat: repeat-y;
	background-position: right top;
	float: left;
}
.mainpage {
	width: 100%;
	background-image: url(../Images/bg_pagetop.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.Clientsmainpage {
	width: 100%;
	background-image: url(../Images/bg_clientspagetop.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.Environmentalmainpage {
	width: 100%;
	background-image: url(../Images/bg_Environmentalpagetop.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.Investormainpage {
	width: 100%;
	background-image: url(../Images/bg_Investor-pagetop.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.Subsidiariesmainpage {
	width: 100%;
	background-image: url(../Images/bg_Subsidiariespagetop.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.Corporatemainpage {
	width: 100%;
	background-image: url(../Images/bg_Corporate-pagetop.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.Anotehrmainpage {
	width: 100%;
	background-image: url(../Images/bg_another-pagetop.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.page {
	padding-right: auto;
	padding-left: auto;
}
.pagecontent {
	background-color: #FFFFFF;
	width: 880px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 9px;
	padding-right: 9px;
	padding-bottom: 20px;
	padding-top: 14px;
	height: 100%;
	overflow: hidden;
}
.internalpagecontent {
	background-color: #FFFFFF;
	width: 880px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 9px;
	padding-right: 9px;
	padding-bottom: 20px;
	height: 100%;
	overflow: hidden;
}
.pageup { height: 274px; }
.uplinks img {
	float: right;
	margin-right: 5px;
	margin-left: 5px;
}
.mainmenu {
	width: 880px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat-x;
	background-position: left top;
	background-image: url(../Images/bg_mainmenu.gif);
	height: 40px;
	padding-top: 1px;
	padding-left: 15px;
	padding-right: 15px;
}
.mainmenu img { float: left; }
.pagedown {
	background-image: url(../Images/bg_footter.gif);
	background-repeat: repeat-x;
	height: 23px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 15px;
	width: 898px;
	clear: both;
}
.boxtitle {
	background-image: url(../Images/bg_boxmiddle.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 31px;
}
.boxtitleright {
	background-image: url(../Images/bg_boxarrow.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 31px;
}
.boxcontent {
	border: 1px solid #D9E2E7;
	border-top: 0px;
	padding-top: 16px;
	padding-left: 18px;
	padding-right: 18px;
	padding-bottom: 0px;
	height: 100%;
	overflow: hidden;
}
.img {
	width: 130px;
	float: left;
}
.contactinfo {
	width: 172px;
	float: right;
	border-left: 1px solid #D9E2E7;
	margin-top: 19px;
	padding-top: 24px;
}
.img img { border: 1px solid #D9E2E7; }
.textcontent {
	float: right;
	width: 343px;
	padding-bottom: 28px;
}
.morelink { padding-left: 11px; }
.servicesandproduct {
	padding-top: 16px;
	overflow: hidden;
}
.services {
	width: 254px;
	float: left;
	padding-top: 32px;
	background-image: url(../Images/services.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.products {
	float: right;
	width: 254px;
	padding-top: 32px;
	background-image: url(../Images/products.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.products img,
.services img { border: 1px solid #D9E2E7; }
table {
	border-collapse:collapse;
	border:0px;
	width: 398px;
}
.servicestable,
.productstable {
	width:254px;
	margin-top: 14px;
}
.servicestable td,
.productstable td { height: 24px; }
.tdcolor {
	background-image: url(../Images/bg_table.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.servicestable a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #808E9F;
	text-decoration: none;
	background-image: url(../Images/bul_tworedarrow.gif);
	background-repeat: no-repeat;
	padding-left: 22px;
	background-position: 7px 5px;
}
.productstable a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #808E9F;
	text-decoration: none;
	background-image: url(../Images/bul_twobluearrow.gif);
	background-repeat: no-repeat;
	padding-left: 22px;
	background-position: 7px 5px;
}
.services .morelink {
	text-align: right;
	border-bottom:1px solid #B41726;
	padding-top: 15px;
	padding-bottom: 10px;
}
.products .morelink {
	text-align: right;
	border-bottom:1px solid #2C3F51;
	padding-top: 15px;
	padding-bottom: 10px;
}
.services .morelink img,
.products .morelink img { border:0px; }
.ourclients { padding-top: 25px; }
.videobox .boxtitleright { background-image: url(../Images/bg_boxpoint.gif); }
.videocontent {
	border: 1px solid #D9E2E7;
	border-top: 0px;
	border-bottom: 0px;
	padding-top: 1px;
	height: 316px;
}
.videofootter {
	background-image: url(../Images/bg_videobox.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	height:6px;
	font-size:5px;
}
.subsidiarybox { padding-top: 9px; }
.subsidiaryimg {
	height: 160px;
	width: 342px;
	border: 1px solid #D9E2E7;
	border-top: 0px;
	background-image: url(../Images/bg_subsidiaries.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.yourlanguage {
	border-top: 1px solid #D9E2E7;
	padding-top: 1px;
	border-bottom: 0px;
}
.textanddrobdown {
	height: 32px;
	background-color: #961F2A;
}
/*-----------------------------------------------------------------------------------*/

#mainmenu li {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 1px;
	float: left;
}
#mainmenu {
	padding:0px;
	margin:0px;
	height: 30px;
	font-size: 1px;
	float: left;
}
/*#dd li a.menu {

  display: block;

  text-align: center;

  background: #5970B2;

  color: #FFF;

  width: 60px;

  text-decoration: none;

}*/

.submenu {
	visibility: hidden;
	position: absolute;
	width: 158px;
	top: 245px;
	background-color: #FFFFFF;
	height: 53px;
	border: 1px solid #D9E2E7;
	padding-left: 2px;
}
.submenu a {
	display: block;
	margin-top: 4px;
}
.submenu a:hover { color: #fff; }
.internalleft {
	width:255px;
	float: left;
}
.internalright {
	width:611px;
	float: right;
	padding-top:14px;
}
.top {
	width: 100px;
	position: absolute;
	top: 500px;
}
.pagename {
	width: 255px;
	background-image: url(../Images/bg_middlepagetitle.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 30px;
	margin-bottom: 9px;
}
.pagenameright {
	background-image: url(../Images/bg_rightpagetitle.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.pagenameleft {
	background-image: url(../Images/bg_leftpagetitle.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 19px;
	padding-top: 11px;
	padding-left: 21px;
	padding-right: 21px;
	text-align: center;
}
.submenucontent {
	border: 1px solid #D9E2E7;
	padding-bottom:6px;
	margin-bottom: 9px;
	padding-left: 6px;
	padding-top: 3px;
	background-image: url(../Images/bg_subsidiaries.gif);
	background-position: left top;
}
.ourclients img { border: 1px solid #D9E2E7; }
.internalleft .ourclients { padding-top: 0px; }
.internalleft .subsidiaryimg {
	width: 253px;
	margin-bottom: 9px;
	z-index: -1;
}
.contactus img { border: 1px solid #D9E2E7; }
.submenu img { float: none; }
.submenucontent img { float: left; }
.submenuitems {
	padding-bottom: 2px;
	background-image: url(../Images/bg_submenufootter.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 370px;
}
.productsubmenuitems {
	padding-bottom: 2px;
	background-image: url(../Images/bg_submenufootter.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 133px;
}
.clientsubmenuitems {
	padding-bottom: 2px;
	background-image: url(../Images/bg_submenufootter.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 130px;
}
.servicesdiv,
.productsdiv,
.Subsidiariesdiv,
.clientsdiv {
	border: 1px solid #D9E2E7;
	border-top: 0px;
	margin-top: 0px;
	padding-left: 17px;
	padding-right: 17px;
	padding-bottom: 30px;
}
.careersdiv,
.Environmentaldiv,
.Corporatediv,
.investordiv,
.contactdiv {
	padding-top:12px;
	border: 1px solid #D9E2E7;
	border-top: 0px;
	margin-top: 0px;
	padding-left: 17px;
	padding-right: 17px;
	padding-bottom: 20px;
}
.text {
	float: left;
	width: 380px;
	padding-top: 19px;
}
.TextAndImg .img {
	width: 175px;
	padding-left: 13px;
	float: right;
	padding-top: 45px;
	text-align: right;
}
.text h1 {
	margin-left: 13px;
	background-position: left 5px;
	padding-bottom: 5px;
}
.text img { padding-bottom: 12px; }
.graph {
	margin-left: 42px;
	background-image: url(../Images/bg_graph.gif);
	background-repeat: no-repeat;
	background-position: left;
	height: 20px;
	padding-left: 48px;
	margin-top: 20px;
	padding-top: 17px;
}
.graph img { padding-bottom: 5px; }
.linesaparate {
	width: 400px;
	margin-left: 90px;
	border-bottom: 1px solid #D9E2E7;
	height: 15px;
	font-size: 4px;
}
.text h2 {
	margin-left: 13px;
	padding-bottom: 10px;
}
#completetext h1 {
	margin-left: 36px;
	background-position: left 5px;
	padding-bottom: 6px;
}
#geophysicaltext .TextAndImg .img { padding-top: 25px; }
#quarriestext .text,
#blastingtext .text { }
#quarriestext h1,
#blastingtext h1 {
	margin-left: 36px;
	background-position: left 5px;
	padding-bottom: 6px;
}
#blastingtext p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #808E9F;
	padding-left: 13px;
	padding-bottom: 14px;
}
.text h3 { padding-left: 48px; }
.pdflink {
	display: block;
	background-image: url(../Images/bg_pdflogo.gif);
	background-repeat: no-repeat;
	background-position: left 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #E2001A;
	padding-top: 15px;
	height: 15px;
	padding-left: 30px;
	margin-bottom: 10px;
	margin-top: 8px;
}
.TextAndImg {
	overflow: hidden;
	height: 100%;
}
.careersdiv h2,
.investordiv h2 {
	font-weight: normal;
	padding-bottom: 5px;
}
.careersdiv a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #808E9F;
	background-image: url(../Images/bul_h1.gif);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left: 11px;
	padding-bottom: 28px;
	margin-left: 40px;
}
.Environmentaldiv .TextAndImg .text {
	float: right;
	width: 430px;
	padding-top: 3px;
}
.Environmentaldiv .TextAndImg .img {
	float: left;
	width: 128px;
	padding-top: 0px;
	padding-left: 0px;
}
.Environmentaldiv .TextAndImg .text h2 {
	margin-left: 0px;
	font-weight: normal;
	padding-top: 0px;
}
.Environmentaldiv {
	padding-top: 12px;
	padding-bottom: 20px;
}
.Corporatediv .img {
	float: left;
	border: 1px solid #D9E2E7;
	margin-bottom: 20px;
	margin-right: 20px;
	width:128px;
	padding-left: 0px;
	padding-top: 0px;
}
.TextAndImgTitle {
	padding-bottom: 10px;
	padding-left: 5px;
	padding-top: 15px;
}
.Corporatediv .TextAndImg h3 {
	padding-left: 0px;
	padding-bottom: 12px;
}
.Corporatediv { padding-top: 0px; }
.investordiv span {
	font-weight: bold;
	padding-left: 2px;
}
.investordiv h1 {
	padding-bottom: 5px;
	background-position: left 5px;
	margin-left: 35px;
}
.investordiv h3 { padding-top: 15px; }
a.topLink:link,
a.topLink:visited {
	font-family:Arial, Helvetica, sans-serif;
	color:#E2001A;
	font-size:12px;
	font-weight:bold;
	text-decoration:underline;
}
#glasstext .TextAndImg .text { width: 320px; }
.producttable {
	width: 229px;
	float: right;
	padding-top: 16px;
}
.producttable table {
	width: 224px;
	border: 1px solid #D9E2E7;
	background-color: #E5F0FF;
	border-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #808E9F;
}
.trcolor { background-color: #EEF9FF; }
.bordarright {
	border-right: 1px solid #D9E2E7;
	width: 112px;
}
.producttable td {
	height: 22px;
	border-top: 1px solid #D9E2E7;
	text-align: center;
}
.productsdiv .text span {
	font-weight: bold;
	color: #E2001A;
}
#glasstext .TextAndImg .text h3 { padding-bottom: 10px; }
.contactpersonbox {
	float: right;
	width: 220px;
	padding-top: 25px;
}
.Subsidiariesdiv .text {
	width: 350px;
	background-image: url(../Images/bul_h2.gif);
	background-repeat: no-repeat;
	background-position: 15px 47px;
}
.contactpersontop {
	background-image: url(../Images/bg_Subsidiariescontactheade.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 62px;
	width: 220px;
}
.contactpersoncontent {
	height: 95px;
	width: 220px;
	background-image: url(../Images/bg_Subsidiariescontactcon.gif);
	background-repeat: repeat-y;
	background-position: left top;
	padding-left: 18px;
	padding-top: 15px;
}
.contactpersonfotter {
	font-size: 3px;
	background-image: url(../Images/bg_Subsidiariescontactfotte.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 15px;
	width: 220px;
}
.contactpersoncontent h3 {
	padding-bottom: 0px;
	padding-left: 0px;
}
.contactpersoncontent span,
.contactinfo span {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #808E9F;
}
.contactpersoncontent a,
.Subsidiariesdiv .text a {
	color: #808E9F;
	font-weight:bold;
}
#gypsumtext .TextAndImg .text { width: 560px; }
#gypsumtext .producttable {
	float: none;
	padding-left: 129px;
	padding-bottom:10px;
}
#gypsumtext .producttable table { width: 336px; }
#gypsumtext .text img { padding-bottom: 0px; }
.productsdiv .TextAndImg .img { padding-top: 12px; }
.Subsidiariesdiv .TextAndImg .text h3 {
	padding-left: 26px;
	padding-bottom: 6px;
}
.Subsidiariesdiv .text h4 {
	padding-left: 26px;
	padding-bottom: 6px;
}
.Subsidiariesdiv .text span {
	font-weight: bold;
	padding-bottom: 3px;
	padding-right: 3px;
}
.contactdiv .TextAndImg .text { width: 398px; }
.contactinfo h1 {
	font-weight: bold;
	color: #E2001A;
	margin-left: 8px;
	background-position: left 4px;
	padding-bottom: 14px;
}
.contactinfo h3 {
	padding-left: 19px;
	padding-bottom: 0px;
}
.contactinfo span {
	padding-left: 19px;
	padding-bottom: 5px;
}
.contactinfo h4 {
	color: #808E9F;
	padding-left: 19px;
	padding-bottom: 12px;
}
.contactinfo a { color: #808E9F; font-size: 10px; }
#contactus td { }
.textbox {
	height: 20px;
	border: 1px solid #D9E2E7;
	margin-bottom: 20px;
	width: 180px;
}
#contactus h3 {
	background-image: url(../Images/bul_Contact.gif);
	background-repeat: no-repeat;
	background-position: right 8px;
	width: 180px;
	padding-left: 0px;
	padding-bottom: 10px;
}
#contactus span { color: #E2001A; }
.paddingleft { padding-left: 10px; }
#contactus .textarea {
	height: 90px;
	width: 380px;
	border: 1px solid #D9E2E7;
	margin-bottom: 20px;
}
.submitbut {
	background-image: url(../Images/but_submit.gif);
	background-repeat: no-repeat;
	height: 18px;
	width: 58px;
	margin-right: 12px;
}
.clearbut {
	background-image: url(../Images/but_clear.gif);
	background-repeat: no-repeat;
	height: 18px;
	width: 58px;
}
.paddingtop {
	padding-top: 19px;
	padding-bottom: 9px;
}
#menu2 {
	visibility: hidden;
	position: absolute;
	top: 251px;
	background-color: #FFFFFF;
	text-align: center;
	width: 900px;
	height: 660px;
	background-image: url(../Images/bg_surpacvision.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 53px;
	z-index: 1;
}
.clientlogo {
	float: left;
	width: 7px;
	padding-left: 10px;
}
.clientsdiv .text {
	float: right;
	width: 492px;
}
.clientsdiv .TextAndImg { padding-top: 15px; }
.clientsdiv .text h1 {
	margin-left: 0px;
	padding-bottom: 7px;
}
#quarriesmagtext .paddingtop {
	padding-bottom: 0px;
	padding-top: 24px;
}
#quarriesmagtext .TextAndImg .text { padding-top: 5px; }
#blastingtext .paddingtop {
	padding-top: 0px;
	padding-bottom: 0px;
}
.largtext h2 {
	padding-bottom: 10px;
	padding-left: 13px;
}
.paddingbottom {
	padding-bottom: 12px;
	padding-top: 19px;
}
#fullgeologicaltext .paddingtop {
	padding-top: 0px;
	padding-bottom: 0px;
	width: 175px;
	padding-left: 13px;
	float: right;
	text-align: right;
	border: 1px solid #D9E2E7;
}
#fullgeologicaltext .TextAndImg .img { padding-top: 18px; }
#menu2 img { border: 0px; }
.close {
	text-align: right;
	padding-right: 30px;
	padding-top: 10px;
	background-color: #fff;
	height: 20px;
}
.close a {
	font-family:Arial, Helvetica, sans-serif;
	color:#E2001A;
	font-size:12px;
	font-weight:bold;
	text-decoration:underline;
}
#blastingtext .TextAndImg .largtext h3 { padding-left: 46px; }
.producttable span { font-style: normal; }
.textcontent span { font-weight: bold; }
.contactdiv .text h1 {
	color: #E2001A;
	background-image: url(none);
	padding-left: 0px;
	margin-left: 0px;
}
.contactdiv .text .paddingtop { padding-top: 5px; }
.investordiv a {
	color: #808E9F;
	text-decoration: underline;
}
.error {
	font: 11px Arial, Helvetica, sans-serif;
	text-align:left;
}
.url {
	background: url(../Images/globe-small.png) left top no-repeat;
	padding-left:20px;
}
.website-URL {
	background: url(../Images/website-background.png) 18px 0 no-repeat;
	padding: 9px 20px;
	font-size: 12px;
	color:#fff;
	font-weight:bold;
}
.website-URL a {
	color:#fff !important;
	text-decoration:none;
	padding:0 !important;
	background:none !important;
}


Subsidiariesdiv a:hover {


color:  #d82a29;

}

.contactpersoncontent h3 {
 padding-right: 40px;

}

.contactpersoncontent a {

font-size: 10px !important;

}


  .first-name , .last-name , .email-address ,  .daytime-phone , .evening-phone , .mobile , .fax , #contactus select   {
width:160px;
}
.unit {
	border: 1px dashed #000;
	margin: 40px 21px 21px;
	padding: 15px;
	border-radius: 6px;
	font-family: Arial;
	color: #999999;
	font-size: 16px;
}
.unit .name {
	background: url(../Images/name.png) 0 0 no-repeat;
	padding: 10px;
	line-height: 27px;
	color: #374d61;
	font-family: Arial;
	font-weight: bold;
	padding-left: 18px;
	margin: -40px 0 10px -40px;
}
.unit strong {}
.unit p {}
.Corporatediv { padding-top: 20px;}
table th {
	background: #445d74 !important;
	color: #fff !important;
	border-bottom: 5px sold #3e5468 !important;
	border-top: 0 !important;
}
table th:first-child { border-radius: 5px 0 0 0; }
table th:last-child { border-radius: 0 5px 0 0; }